﻿body {
}



.container {
    min-width: 1900px;
}

.form-group {
    margin-bottom: 15px;
}

label {
    margin-bottom: 5px
}

tbody tr:hover {
    background: #7c7c7c21;

}


.customer_table {
    table-layout: fixed;
    width: 100%; /* or a specific width like 600px */
    border-collapse: collapse;
}

.bank_account_table {
    table-layout: fixed;
    width: 100%; /* or a specific width like 600px */
    border-collapse: collapse;
}

.table tbody tr td {
    padding: 0px !important
}

.text-grayed {
    color: #bebebe;
}

td a {
    display: block;
    text-decoration: none;
    color: inherit;
    padding: 0.5em;
}

td a:hover {
    color: inherit;
}

.cursor-default {
    cursor: default !important;
}


.input-wrapper {
    position: relative;
    display: inline-block;
}

.clear-btn {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #aaa;
    font-size: 1.2rem;
    display: none; /* hidden until input has text */
}

.input-wrapper input {
    padding-right: 25px; /* space for the clear button */
}